<header class = "page-header">
        <nav class = "page-header__nav header-nav">
            <div class = "container page-header__container">
            <a class = "header-nav__logo" href="#">
                <img class = "header-nav__logo-img" src="../img/Logo-purple.png" alt="" width="43">
                <img class = "header-nav__logo-img--hover" src="../img/logo-white.png" alt="" width="43">
                <span class = "header-nav__logo-text">ForkIO</span>
            </a>
            <ul class="header-nav__list">
                <li class="header-nav__list-item"><a href="#" class="header-nav__list-link">Overview</a></li>
                <li class="header-nav__list-item"><a href="#" class="header-nav__list-link">About Fork</a></li>
                <li class="header-nav__list-item"><a href="#" class="header-nav__list-link">Buying Options</a></li>
                <li class="header-nav__list-item"><a href="#" class="header-nav__list-link">Support</a></li>
            </ul>
            <button class = "button button--nav">
                Buy Now
            </button>
            <button type="button" class = "burger-btn">
                <span class = "burger-btn__line"></span>
                <span class = "burger-btn__line"></span>
                <span class = "burger-btn__line"></span>
            </button>
            </div>
        </nav>
    <div class="container">
        <h1 class = "page-header__title">
            Fork App
        </h1>
        <p class = "page-header__text">
            A real gamechanger in the world of web development
        </p>
        <p class = "page-header__text-version">
            v. 2.8 For Mac and Windows
        </p>
        <div class="page-header__large-btn-wrapper">
            <button type="button" class="button button--large">
                Download For Free Now
            </button>
            <p class = "page-header__under-btn-text">
                Unlimited 30-Days Trial Period
            </p>
        </div>
    </div>
</header>

